Sun Java System Communications Services 2005Q4 Release Notes

Compatibility Issues

The following table lists the known incompatibilities between Calendar Server 6 2005Q4 and earlier versions.




Access Manager now has two install types: Legacy and Realm. 

At installation, you must choose Legacy as the install type on the following panel: 

Access Manager: Administration (1 of 6)

If the wrong Access Manager is installed, you will not be able to run Delegated Administrator. 

The Directory Preparation Tool ( under /opt/SUNWics5 doesn't work. is now in its own package installed in /opt/SUNcomds for Solaris, and /opt/sun/comms/dssetup for Linux

To install the package, be sure the Directory Preparation Tool is selected in the appropriate installer panel. 

The configuration program for the Delegated Administrator has changed.  

Install Delegated Administrator and run the configuration program. The current program is located at: for Solaris, /opt/SUNWcomm/sbin/config-commda

for Linux /opt/sun/comms/config-commda

Upgrade to the new Delegated Administrator when installing this version of Calendar Server. 

This release of Communications Express is incompatible with the 2004Q2 version of Calendar Server. 

If you upgrade Communications Express, you must also upgrade Calendar Server. 

This also applies to Messaging Server.